Commit f024ce63 authored by Mikhail Glushenkov's avatar Mikhail Glushenkov
Browse files

process < 1.1.0.2 requires directory < 1.2.

Fixes #1498.
parent e2ad772a
......@@ -125,16 +125,17 @@ executable cabal
mtl >= 2.0 && < 3,
network >= 1 && < 3,
pretty >= 1 && < 1.2,
process >= 1.0.1.1 && < 1.3,
random >= 1 && < 1.1,
stm >= 2.0 && < 3,
time >= 1.1 && < 1.5,
zlib >= 0.5.3 && < 0.6
if flag(old-directory)
build-depends: directory >= 1 && < 1.2, old-time >= 1 && < 1.2
build-depends: directory >= 1 && < 1.2, old-time >= 1 && < 1.2,
process >= 1.0.1.1 && < 1.1.0.2
else
build-depends: directory >= 1.2 && < 1.3
build-depends: directory >= 1.2 && < 1.3,
process >= 1.1.0.2 && < 1.3
if os(windows)
build-depends: Win32 >= 2 && < 3
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment